.border {

	border: 1px solid #FFB424;

}

.bord_top {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #FFB424;

	border-right-color: #FFB424;

	border-bottom-color: #FFB424;

	border-left-color: #FFB424;

}

.bord_bot {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #FFB424;

	border-right-color: #FFB424;

	border-bottom-color: #FFB424;

	border-left-color: #FFB424;

}

.style1 {

	font-family: Tahoma;

	font-size: 10px;

	color: #9F9F9F;

	text-decoration: none;

}

.style2 {

	font-family: Tahoma;

	font-size: 11px;

	color: #13397A;

}

.text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding: 10px 10px 10px 10px;

	text-align: justify;

}

.style3 {

	font-size: 24px;

	font-weight: bold;

}

.text2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	padding: 0px 10px 0px 0px;

}